# Org.OpenAPITools.Model.FormatTest
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Integer** | **int** |  | [optional] 
**Int32** | **int** |  | [optional] 
**Int64** | **long** |  | [optional] 
**Number** | **decimal** |  | 
**Float** | **float** |  | [optional] 
**Double** | **double** |  | [optional] 
**String** | **string** |  | [optional] 
**Byte** | **byte[]** |  | 
**Binary** | **System.IO.Stream** |  | [optional] 
**Date** | **DateTime** |  | 
**DateTime** | **DateTime** |  | [optional] 
**Uuid** | [**Guid**](Guid.md) |  | [optional] 
**Password** | **string** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

